@charset "utf-8";

.bkg {
	background-image: url(images/bkg.png);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top; 
	/*-webkit-background-size: 1920px 1080px;
	background-repeat:no-repeat;*/
}
.bkgAlt {
	background-image: url(images/bkg_alt.png);
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.bkg_cnt_w {
	background-attachment: fixed;
	background-image: url(images/bkg_cnt_w.png);
	background-repeat: no-repeat;
	background-position: center top;
}

a { font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;  color:#9F0000; text-decoration: none ; !important;}
a:visited { font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;    color:#9F0000; text-decoration: none; !important;}
a:hover { font-family: "Source Sans Pro", Arial, Helvetica, sans-serif; color:#9F0000; text-decoration: underline; !important;}

ul { margin-top:0px; margin-bottom:0px  }

.menu_link { font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;   font-weight: 500; font-size:12px; color:#00468C;  text-decoration: none; !important;}
a.menu_link { font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;  ; font-weight: 500; font-size:12px; color:#00468C;  text-decoration: none; !important;}
a.menu_link:visited { font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;   font-weight: 500; font-size:12px; color:#00468C; text-decoration: none; !important;}
a.menu_link:hover { font-family: "Source Sans Pro", Arial, Helvetica, sans-serif; font-weight: 500; font-size:12px; color:#00468C;  text-decoration: underline; !important;}

.home_link { font-family:  Arial, Helvetica, sans-serif;   font-weight: bold; font-size:16px; color:#004C66;  text-decoration: none; !important;}
a.home_link { font-family:  Arial, Helvetica, sans-serif;  ; font-weight: bold; font-size:16px; color:#004C66;  text-decoration: none; !important;}
a.home_link:visited { font-family:  Arial, Helvetica, sans-serif;   font-weight: bold; font-size:16px; color:#004C66; text-decoration: none; !important;}
a.home_link:hover { font-family:  Arial, Helvetica, sans-serif; font-weight: bold; font-size:16px; color:#B20000;  text-decoration: none; !important;}

.home_link2 { font-family:  Arial, Helvetica, sans-serif;   font-weight: bold; font-size:16px; color:#B20000;  text-decoration: none; !important;}
a.home_link2 { font-family:  Arial, Helvetica, sans-serif;  ; font-weight: bold; font-size:16px; color:#B20000;  text-decoration: none; !important;}
a.home_link2:visited { font-family:  Arial, Helvetica, sans-serif;   font-weight: bold; font-size:16px; color:#B20000; text-decoration: none; !important;}
a.home_link2:hover { font-family:  Arial, Helvetica, sans-serif; font-weight: bold; font-size:16px; color:#B20000;  text-decoration: none; !important;}

.sub_menu { font-family:  Arial, Helvetica, sans-serif;   font-weight: bold; font-size:13px; color:#FFFFFF;  text-decoration: none; !important;}
a.sub_menu { font-family:  Arial, Helvetica, sans-serif;  ; font-weight: bold; font-size:13px; color:#FFFFFF;  text-decoration: none; !important;}
a.sub_menu:visited { font-family:  Arial, Helvetica, sans-serif;   font-weight: bold; font-size:13px; color:#FFFFFF; text-decoration: none; !important;}
a.sub_menu:hover { font-family:  Arial, Helvetica, sans-serif; font-weight: bold; font-size:13px; color:#FF8686;  text-decoration: none; !important;}


.left_menu { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;   font-weight: 400; font-size:15px; line-height:15px; color:#004C66;  text-decoration: none; !important;}
a.left_menu { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;  ; font-weight: 400; font-size:15px; color:#004C66;  text-decoration: none; !important;}
a.left_menu:visited { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;   font-weight: 400; font-size:15px; color:#004C66; text-decoration: none; !important;}
a.left_menu:hover { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif; font-weight: 400; font-size:15px; color:#92690A;  text-decoration: none; !important;}


.left_menu2 { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;   font-weight: 400; font-size:15px; line-height:15px; color:#92690A;  text-decoration: none; !important;}
a.left_menu2 { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;  ; font-weight: 400; font-size:15px; color:#92690A;  text-decoration: none; !important;}
a.left_menu2:visited {  font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;   font-weight: 400; font-size:15px; color:#92690A; text-decoration: none; !important;}
a.left_menu2:hover { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif; font-weight: 400; font-size:15px; color:#92690A;  text-decoration: none; !important;}

.left_sub_menu { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;  font-style:italic;  font-size:13px; line-height:15px; color:#333333;  text-decoration: none; !important;}
a.left_sub_menu { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;  font-style:italic; font-size:13px; color:#333333;  text-decoration: none; !important;}
a.left_sub_menu:visited { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;  font-style:italic;  font-size:13px; color:#333333; text-decoration: none; !important;}
a.left_sub_menu:hover { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif; font-style:italic;  font-weight: bold; font-size:13px; color:#333333;  text-decoration: none; !important;}

.left_sub_menu2 { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;  font-style:italic; font-weight: bold;  font-size:13px; line-height:15px; color:#333333;  text-decoration: none; !important;}
a.left_sub_menu2 { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif; font-style:italic;  font-weight: bold; font-size:13px; color:#333333;  text-decoration: none; !important;}
a.left_sub_menu2:visited { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif; font-style:italic; font-weight: bold;   font-size:13px; color:#333333; text-decoration: none; !important;}
a.left_sub_menu2:hover { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif; font-style:italic; font-weight: bold; font-size:13px; color:#333333;  text-decoration: none; !important;}


.ppl_name { font-family:  Arial, Helvetica, sans-serif;   font-size:13px; color:#444444;  text-decoration: none; !important;}
a.ppl_name { font-family:  Arial, Helvetica, sans-serif;  font-size:13px; color:#444444;  text-decoration: none; !important;}
a.ppl_name:visited { font-family:  Arial, Helvetica, sans-serif;    font-size:13px; color:#444444; text-decoration: none; !important;}
a.ppl_name:hover { font-family:  Arial, Helvetica, sans-serif; font-size:13px; color:#444444;  text-decoration: none; !important;}

.ppl_link { font-family:  Arial, Helvetica, sans-serif;     font-size:13px; color:#B20000;  text-decoration: none; !important;}
a.ppl_link { font-family:  Arial, Helvetica, sans-serif;   font-size:13px; color:#B20000;  text-decoration: none; !important;}
a.ppl_link:visited { font-family:  Arial, Helvetica, sans-serif;    font-size:13px; color:#B20000; text-decoration: none; !important;}
a.ppl_link:hover { font-family:  Arial, Helvetica, sans-serif; font-size:13px; color:#B20000;  text-decoration: underline; !important;}


.ppl_red { font-family:  Arial, Helvetica, sans-serif;  font-size:14px; color:#B20000;  text-decoration: none; !important;}
a.ppl_red { font-family:  Arial, Helvetica, sans-serif;   font-size:14px; color:#B20000;  text-decoration: none; !important;}
a.ppl_red:visited { font-family:  Arial, Helvetica, sans-serif;    font-size:14px; color:#B20000; text-decoration: none; !important;}
a.ppl_red:hover { font-family:  Arial, Helvetica, sans-serif; font-size:14px; color:#B20000;  text-decoration: underline; !important;}

.ppl_detail_link { font-family: "Source Sans Pro",  Arial, Helvetica, sans-serif;  font-size:14px; color:#72DCFF;  text-decoration: none; !important;}
a.ppl_detail_link { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;   font-size:14px; color:#72DCFF;  text-decoration: none; !important;}
a.ppl_detail_link:visited { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;    font-size:14px; color:#72DCFF; text-decoration: none; !important;}
a.ppl_detail_link:hover { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif; font-size:14px; color:#72DCFF;  text-decoration: none; !important;}


.sec_link { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;    font-size:16px; color:#B20000;  text-decoration: none; !important;}
a.sec_link { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;   font-size:16px; color:#B20000;  text-decoration: none; !important;}
a.sec_link:visited { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;   font-size:16px; color:#B20000; text-decoration: none; !important;}
a.sec_link:hover { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif; font-size:16px; color:#B20000;  text-decoration: none; !important;}


.news_link { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;   font-size:17px; color:#9F0000 ;  text-decoration: none; !important;}
a.news_link { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;  font-size:17px; color:#9F0000;  text-decoration: none; !important;}
a.news_link:visited { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;   font-size:17px; color:#9F0000; text-decoration: none; !important;}
a.news_link:hover { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;  font-size:17px; color:#9F0000;  text-decoration: underline; !important;}

.news_link1 { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;    font-size:14px; color:#9F0000;  text-decoration: none; !important;}
a.news_link1 { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;    font-size:14px; color:#9F0000;  text-decoration: none; !important;}
a.news_link1:visited { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;    font-size:14px; color:#9F0000; text-decoration: none; !important;}
a.news_link1:hover { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;  font-size:14px; color:#9F0000;  text-decoration: underline; !important;}

.link1 { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;   font-weight: 600;  font-size:16px; color:#B20000;  text-decoration: none; !important;}
a.link1 { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;   font-weight: 600; font-size:16px; line-height:18px; color:#B20000;  text-decoration: none; !important;}
a.link1:visited { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;  font-weight: 600;   font-size:16px; color:#B20000; text-decoration: none; !important;}
a.link1:hover { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;  font-weight: 600; font-size:16px; color:#B20000;  text-decoration: underline; !important;}

.link2 { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;   font-size:17px; color:#9F0000;  text-decoration: none; !important;}
a.link2 { font-family: "Source Sans Pro",  Arial, Helvetica, sans-serif;  font-size:17px; color:#9F0000;  text-decoration: none; !important;}
a.link2:visited { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;    font-size:17px; color:#9F0000; text-decoration: none; !important;}
a.link2:hover { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif; font-size:17px; color:#9F0000;  text-decoration: underline; !important;}

.link3 { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;   font-weight: 600;  font-size:16px; color:#B22C00;  text-decoration: none; !important;}
a.link3 { font-family: "Source Sans Pro",  Arial, Helvetica, sans-serif;   font-weight: 600; font-size:16px; color:#B22C00;  text-decoration: none; !important;}
a.link3:visited { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;  font-weight: 600;   font-size:16px; color:#B22C00; text-decoration: none; !important;}
a.link3:hover { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;  font-weight: 600; font-size:16px; color:#B22C00;  text-decoration: underline; !important;}

.link5 { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;   font-size:18px; color:#9F0000;  text-decoration: none; !important;}
a.link5 { font-family: "Source Sans Pro",  Arial, Helvetica, sans-serif;  font-size:18px; color:#9F0000;  text-decoration: none; !important;}
a.link5:visited { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;    font-size:18px; color:#9F0000; text-decoration: none; !important;}
a.link5:hover { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif; font-size:18px; color:#9F0000;  text-decoration: underline; !important;}


.home1 { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;   font-weight: 600;  font-style:italic; font-size:21px; color:#00468C;  text-decoration: none; !important;}
a.home1 { font-family: "Source Sans Pro",  Arial, Helvetica, sans-serif;   font-weight: 600; font-style:italic; font-size:21px; color:#00468C;  text-decoration: none; !important;}
a.home1:visited { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;  font-weight: 600;  font-style:italic;  font-size:21px; color:#00468C; text-decoration: none; !important;}
a.home1:hover { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;  font-weight: 600; font-style:italic; font-size:21px; color:#00468C;  text-decoration: none; !important;}

.home2 { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;   font-weight: 600;  font-style:italic; font-size:21px; color:#FFFFFF;  text-decoration: none; !important;}
a.home2 { font-family: "Source Sans Pro",  Arial, Helvetica, sans-serif;   font-weight: 600; font-style:italic; font-size:21px; color:#FFFFFF;  text-decoration: none; !important;}
a.home2:visited { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;  font-weight: 600; font-style:italic;  font-size:21px; color:#FFFFFF; text-decoration: none; !important;}
a.home2:hover { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;  font-weight: 600; font-style:italic; font-size:21px; color:#FFFFFF;  text-decoration: none; !important;}


.research_link { font-family:  Arial, Helvetica, sans-serif;   font-weight: 600;   font-size:16px; font-style:italic; color:#00468C;  text-decoration: none; !important;}
a.research_link { font-family:   Arial, Helvetica, sans-serif;   font-weight: 600;  font-size:16px; font-style:italic; color:#00468C;  text-decoration: none; !important;}
a.research_link:visited { font-family:  Arial, Helvetica, sans-serif;  font-weight: 600; font-size:16px; font-style:italic; color:#00468C; text-decoration: none; !important;}
a.research_link:hover { font-family: Arial, Helvetica, sans-serif;  font-weight: 600;  font-size:16px; font-style:italic; color:#B22C00;  text-decoration: none; !important;}

a.ppl_title { font-family: "Source Sans Pro",  Arial, Helvetica, sans-serif;   font-weight: bold;  font-size:14px; color:#9B9B8C;  text-decoration: none; !important;}
a.ppl_title:visited { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;  font-weight: bold; font-size:14px; color:#9B9B8C; text-decoration: none; !important;}
a.ppl_title:hover { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;  font-weight: bold;  font-size:14px; color:#9B9B8C;  text-decoration: underline; !important;}


.ppl_detail_qual { font-family:  "Source Sans Pro",Arial, Helvetica, sans-serif; font-size:16px; color:#BABABA; text-decoration: none; !important;}
.ppl_detail_title { font-family: "Source Sans Pro", Arial, Helvetica, sans-serif; font-size:16px; color:#BABABA; font-weight:600; text-decoration: none; !important;}
.ppl_detail_title2 { font-family:  "Source Sans Pro",Arial, Helvetica, sans-serif; font-size:21px; line-height:28px; color:#00789F; font-weight:400; text-decoration: none; !important;}


.content { font-family: "Source Sans Pro", Arial, Helvetica, sans-serif; font-size:16px; font-weight:400; color:#333333; text-align:justify; !important; line-height:21px; text-decoration: none; !important;}
.content2 { font-family: "Source Sans Pro", Arial, Helvetica, sans-serif; font-size:16px; font-weight:400; color:#333333; line-height:21px; text-decoration: none; !important;}
.content3 { font-family: "Source Sans Pro", Arial, Helvetica, sans-serif; font-size:16px; font-weight:400; color:#333333; text-decoration: none; !important;}
.related { font-family: "Source Sans Pro", Arial, Helvetica, sans-serif; font-size:16px; font-weight:600; color:#333333; line-height:21px; text-decoration: none; !important;}


.title_gallery { font-family: "Source Sans Pro", Arial, Helvetica, sans-serif; font-size:21px; font-weight:400; color:#004C66; text-decoration: none; !important;}
.title { font-family: "Source Sans Pro", Arial, Helvetica, sans-serif; font-size:32px; font-weight:400; color:#92690A; text-decoration: none; !important;}
.white_title { font-family: "Source Sans Pro", Arial, Helvetica, sans-serif; font-size:24px; font-weight:600; color:#FFFFFF; text-decoration: none; !important;}
.ppl { font-family:  Arial, Helvetica, sans-serif; font-size:13px; color:#444444; text-decoration: none; !important;}
.ppl_view { font-family:  "Source Sans Pro",Arial, Helvetica, sans-serif; font-size:13px; color:#004C66; text-decoration: none; !important;}
.ppl_title { font-family: "Source Sans Pro", Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#9B9B8C; text-decoration: none; !important;}
.ppl_text { font-family:  "Source Sans Pro",Arial, Helvetica, sans-serif; font-size:14px; color:#4F4E4D; text-decoration: none; !important;}
.ppl_detail_name { font-family: "Source Sans Pro", Arial, Helvetica, sans-serif; font-size:22px;  font-weight:600; color:#FFBF00; text-decoration: none; !important;}

.caption { font-family: "Source Sans Pro", Arial, Helvetica, sans-serif; font-size:14px; font-weight:400; font-style:italic; color:#00789F; line-height:16px; text-decoration: none; !important;}
.caption_temp3 { font-family: "Source Sans Pro", Arial, Helvetica, sans-serif; font-size:16px; font-weight:400; font-style:italic; color:#00789F; line-height:130%; text-decoration: none; !important;}
.captionb { font-family: "Source Sans Pro", Arial, Helvetica, sans-serif; font-size:14px; font-weight:600; color:#666666; line-height:16px; text-decoration: none; !important;}
.caption2 { font-family: "Source Sans Pro", Arial, Helvetica, sans-serif; font-size:14px; font-style:italic; font-weight:400; color:#00789F; line-height:16px; text-decoration: none; !important;}

.date1 { font-family:  Arial, Helvetica, sans-serif;  font-size:14px; color:#444444;  text-decoration: none; !important;}
.date2 { font-family:  Arial, Helvetica, sans-serif;  font-size:14px; color:#777777;  text-decoration: none; !important;}
.blue { font-family:  "Source Sans Pro",Arial, Helvetica, sans-serif; font-size:13px; color:#004C66; text-decoration: none; !important;}
.grey { font-family:  "Source Sans Pro",Arial, Helvetica, sans-serif; font-size:16px; color:#777777; text-decoration: none; !important;}
.white { font-family:  "Source Sans Pro",Arial, Helvetica, sans-serif; font-size:16px; color:#FFFFFF; text-decoration: none; !important;}
.type1 { font-family:  "Source Sans Pro",Arial, Helvetica, sans-serif; font-size:18px;  font-weight:600; color:#FFFFFF; text-decoration: none; !important;}
.home_blue { font-family:  "Source Sans Pro",Arial, Helvetica, sans-serif; font-size:21px;  font-style:italic; color:#004C66; text-decoration: none; !important;}
.research_white { font-family:  "Source Sans Pro",Arial, Helvetica, sans-serif; font-size:27px; font-style:italic; font-weight:600; color:#FFFFFF; text-decoration: none; !important;}


.paging { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;  font-size:14px;  text-decoration: none; !important;}

.paging1 { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;  font-size:14px; color:#CCCCCC; text-decoration: none; !important;}
.paging2 { font-family:  "Source Sans Pro", Arial, Helvetica, sans-serif;  font-size:14px; color:#666666; text-decoration: none; !important;}


.footer { font-family: "Source Sans Pro", "Helvetica", "sans-serif"; font-size:12px; color:#666666; text-decoration: none; !important;}
a.footer { font-family: "Source Sans Pro", "Helvetica", "sans-serif"; font-size:12px; color:#666666; text-decoration: none; !important;}
a.footer:visited { font-family: "Source Sans Pro", "Helvetica", "sans-serif"; font-size:12px; color:#666666; text-decoration: none; !important;}
a.footer:hover { font-family: "Source Sans Pro", "Helvetica", "sans-serif"; font-size:12px; color:#666666; text-decoration: none; !important;}


.footer1 { font-family: "Source Sans Pro", "Helvetica", "sans-serif"; font-size:13px; font-weight:bold;  color:#003F7D; text-decoration: none; !important;}



.index_title { font-family: "Raleway", Arial, Helvetica, sans-serif; font-size:13px; font-weight:600; color:#875BBB; text-decoration: none; !important;}
.index_menu_link { font-family: "Raleway", Arial, Helvetica, sans-serif; font-size:13px; color:#333333; font-weight: 400; text-decoration: none; !important;}
.sec_cat { font-family: "Raleway", Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; font-weight: 400; color:#FFFFFF; text-decoration: none; !important;}
.home_white { font-family: "Arial", "Helvetica", "sans-serif"; font-size:12px; line-height:1.3; color:#FFFFFF; text-decoration: none; !important;}
a.home_white { font-family: "Arial", "Helvetica", "sans-serif"; font-size:12px; color:#FFFFFF; text-decoration: none; !important;}
a.home_white:visited  { font-family: "Arial", "Helvetica", "sans-serif"; font-size:12px; color:#FFFFFF; text-decoration: none; !important;}
a.home_white:hover { font-family: "Arial", "Helvetica", "sans-serif"; font-size:12px; color:#FFFFFF; text-decoration: none; !important;}
.home_date { font-family: "Arial", "Helvetica", "sans-serif"; font-size:12px; color:#585858; text-decoration: none; !important;}
.home_ann { font-family: "Arial", "Helvetica", "sans-serif"; font-weight:bold; font-size:13px;  color:#38499C; text-decoration: none; !important;}
a.home_ann { font-family: "Arial", "Helvetica", "sans-serif"; font-weight:bold; font-size:13px;; color:#38499C; text-decoration: none; !important;}
a.home_ann:visited { font-family: "Arial", "Helvetica", "sans-serif"; font-weight:bold; font-size:13px;  color:#38499C; text-decoration: none; !important;}
a.home_ann:hover { font-family: "Arial", "Helvetica", "sans-serif"; font-weight:bold; font-size:13px;  color:#38499C; text-decoration: underline; !important;}



.Filed {

	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	text-decoration: none;
	border: 0px solid #FFFFFF;
	height:14px;
	width:120px;
}

